# translation of plasma_applet_tasks.po to Dutch
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Rinse de Vries <rinsedevries@kde.nl>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_tasks\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-07-08 14:24+0200\n"
"PO-Revision-Date: 2008-06-26 12:53+0200\n"
"Last-Translator: Rinse de Vries <rinsedevries@kde.nl>\n"
"Language-Team: Dutch <kde-i18n-nl@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#. i18n: tag string
#. i18n: file tasksConfig.ui line 22
#: rc.cpp:3
msgid "Show tooltips"
msgstr "Tekstballonnen tonen"

#. i18n: tag string
#. i18n: file tasksConfig.ui line 29
#: rc.cpp:6
msgid "Only show tasks from the current desktop"
msgstr "Alleen taken van het huidige bureaublad tonen"

#. i18n: tag string
#. i18n: file tasksConfig.ui line 36
#: rc.cpp:9
msgid "Only show tasks from the current screen"
msgstr "Alleen taken van het huidige scherm tonen"

#: windowtaskitem.cpp:559
#, kde-format
msgctxt "Which virtual desktop a window is currently on"
msgid "On %1"
msgstr "Op %1"
